{
	"format_version": "1.21.11",
	"credit": "Made with Blockbench",
	"textures": {
		"0": "overlyrealistic:block/scribing_table_paper",
		"particle": "overlyrealistic:block/scribing_table_paper"
	},
	"elements": [
		{
			"from": [0, 16.2, 0],
			"to": [16, 16.2, 16],
			"rotation": {"angle": 0, "axis": "y", "origin": [0, 15.2, 0]},
			"faces": {
				"up": {"uv": [0, 0, 16, 16], "texture": "#0"}
			}
		}
	]
}